Skip to Content
0
Former Member
Dec 14, 2006 at 01:22 AM

Help: Error inTx PE04

24 Views

Hi friends,

I'm trying to create a function for HR, using transaction PE04, and when i try to save this message error appears: "Parameter LSM not in version 0003 of tp configuration".

I don't know whats going on.

Could you help me please??

Thanks in advance,

Albio